***************************
* File: entete_directeur1.do 
* Questionnaire type: Health Facility
* Country: Madagascar
*****************************

version 10.1
cd "Source\Madagascar 2006 P E\"
capture clear
capture log close
clear
set mem 700m
set more off

use "4- Data\4.1. Raw Data\First Round\ecole_1er_jour\entete_directeur1.dta"

**************************************************
***   Ensure all variables are present and labeled.
**************************************************
log using "entete_directeur1", replace
codebook, compact
log close

**************************************************
*** FINAL  : Delivrables
**************************************************

*Codebook
cd "Source\Madagascar 2006 P E\4- Data\4.3. Clean Data\4.3.3. Data Code Book\First Round\ecole_1er_jour"
log using "entete_directeur1 codebook", replace
codebook, compact
log close

*Save cleaned data
cd "Source\Madagascar 2006 P E\4- Data\4.3. Clean Data\4.3.1. Final Data\First Round\ecole_1er_jour"
save "entete_directeur1_cleaned_data.dta", replace
